
Member Nodes - Task #8674

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

IARC GMN upgrade from 2.4.1 to 3.0.4

2018-08-14 17:28 - Amy Forrester

Status: Closed Start date: 2018-08-14

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

8/14 - email Scott Rupp, tsrupp@alaska.edu; Mark Barkdull, mrbarkdull@alaska.edu; Gwendolyn Bryson, grbryson@alaska.edu

History

#1 - 2018-08-14 18:48 - Amy Forrester

I've put the new public key in place and Roger should be able to log in. - Mark

trusty.iarc.uaf.edu

#2 - 2018-08-20 14:55 - Amy Forrester

8/15/18 - Jing emailed Mark - Need IARC to upgrade the server to either Ubuntu 16.04 or 18.04 before we upgrade to GMN 3

#3 - 2018-08-21 17:08 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed

From Roger: Had to perform manual upgrade of PostgreSQL from 9.3 to 10 (db dump, upgrade, db reload). 

Powered by TCPDF (www.tcpdf.org)

2024-04-27 1/1

mailto:tsrupp@alaska.edu
mailto:mrbarkdull@alaska.edu
mailto:grbryson@alaska.edu
http://www.tcpdf.org

